<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    
    <link rel="stylesheet" href="teste.css">
    <title>Teste Grupo Emidia</title>
</head>

<body>
    <header>

        <div class="caixa">

            <h1><img src="img/cabecalho.png" alt="Oportunidade de estágio"></h1>

        </div>
    </header>

    <div class="menu">
        <div class="titulo">Menu</div>
        <a href="teste.html">Estagiário</a>
        <a href="comosoube.html">Onde vi a vaga</a>
       
    </div>

    <div class="main">
        <h2>Como soube</h2>
        <p>Recebi um email de um amigo avisando sobre a vaga de estágio do Grupo Emidia. Como me interessei pela vaga, enviei currículo e aqui estou fazendo o teste!</p>
        
        
    </div>

</body>

</html>